/* NSTextField (%) : <title:%> (oid:299) */
"%" = "%";

/* NSTextField (0) : <title:0> (oid:300) */
"0" = "0";

/* NSTextField (ASCII code:) : <title:ASCII code:> (oid:288) */
"ASCII code:" = "Code ASCII :";

/* NSButton (Anti-Aliasing) : <title:Anti-Aliasing> (oid:311) */
"Anti-Aliasing" = "Lissage du texte";

/* NSTextField (Background) : <title:Background
> (oid:267) */
"Background\n" = "Arrière-plan";

/* NSTextField (Bold) : <title:Bold> (oid:322) */
"Bold" = "Gras";

/* NSButton (Cancel) : <title:Cancel> (oid:178) */
"Cancel" = "Annuler";

/* NSComboBox (Unicode) : <title:Chinese (Big 5)> (oid:264) */
"Chinese (Big 5)" = "Chinois (Big 5)";

/* NSComboBox (Unicode) : <title:Chinese (GB)> (oid:264) */
"Chinese (GB)" = "Chinois (GB)";

/* NSTextField (Col) : <title:Col> (oid:214) */
"Col" = "Colonnes";

/* NSPanel (Config) : <title:Config> (oid:168) */
"Config" = "Config";

/* NSTextField (Encoding) : <title:Encoding
> (oid:262) */
"Encoding\n" = "Encodage";

/* NSButton (Font) : <title:Font> (oid:171) */
"Font" = "Police";

/* NSButton (Idle character) : <title:Idle character> (oid:287) */
"Idle character" = "Caractère inactif";

/* NSComboBox (Unicode) : <title:Japanese (EUC-JP)> (oid:264) */
"Japanese (EUC-JP)" = "Japonais (EUC-JP)";

/* NSComboBox (Unicode) : <title:Japanese (Shift_JIS)> (oid:264) */
"Japanese (Shift_JIS)" = "Japonais (Shift_JIS)";

/* NSComboBox (Unicode) : <title:Korea (EUC_KR)> (oid:264) */
"Korea (EUC_KR)" = "Coréen (EUC_KR)";

/* NSTextField (Name) : <title:Name> (oid:284) */
"Name" = "Nom";

/* NSButton (Non-ASCII Font) : <title:Non-ASCII Font> (oid:305) */
"Non-ASCII Font" = "Police non-ASCII";

/* NSButton (OK) : <title:OK> (oid:177) */
"OK" = "OK";

/* NSTextField (Row) : <title:Row> (oid:216) */
"Row" = "Lignes";

/* NSTextField (Selection) : <title:Selection
> (oid:319) */
"Selection\n" = "Sélection";

/* NSTabViewItem : <title:Session> (oid:259) */
"Session" = "Session";

/* NSTextField (System Font Text) : <title:System Font Text> (oid:304) */
"System Font Text" = "System Font Text";

/* NSTextField (Text) : <title:Text
> (oid:263) */
"Text\n" = "Texte";

/* NSTextField (Transparency) : <title:Transparency
> (oid:301) */
"Transparency\n" = "Transparence";

/* NSComboBox (Unicode) : <title:Unicode> (oid:264) */
"Unicode" = "Unicode";

/* NSTabViewItem : <title:Window> (oid:258) */
"Window" = "Fenêtre";

